Subject: Re: [lojban] Re: Robin on cmene

From: Robin <[email-masked]>
Date: Thu, 08 Jun 2000 18:58:35 +0300

[email-masked] wrote:
> 
> In a message dated 00-06-06 19:24:06 EDT, robin writes:
> 
> << So a rose by any other name would not smell so sweet! >>
> Not to the rose, certainly!
> 
> <<I would say that whatever someone's cmene is, that's their name,
> regardless of phonology (I, for instance, get irritated by people telling me
> my name should be
> "rabin."!). >>
> No, no: /rabn/ ;)
> But I'm not sure about the first point. Whatever they pick is what is right
> (I would agree) or whatever gets picked is what is right (not if I don't like
> it)?

That might be a cultural thing about who "owns" a name. 

I used to try and get people to say /dao/ instead of /tao/ then gave up
and accepted that "Tao" was English for dao4. I still get pissed off by
the fact that BBC announcers can't pronounce "Beijing" though!

co'o mi'e robin./rabn.